[Desktop Entry]
Version=0.9.5
Encoding=UTF-8
Name=wxGlade
Comment=A GUI designer written in Python with the popular GUI toolkit wxPython
Exec=/usr/local/bin/wxglade %f
Terminal=false
Icon=wxglade.xpm
Type=Application
Categories=Development;GUIDesigner;
GenericName=wxGlade
